{ ... }:
{
  time.timeZone = "Europe/Berlin";

  environment.variables = {
    EDITOR = "hx";
    VISUAL = "hx";
    FLAKE = "/home/lilith/nixos";

    ELECTRON_OZONE_PLATFORM_HINT = "wayland";
  };
}
